<?xml version="1.0" encoding="utf-8"?>
<component size="364,113" pivot="0.5,0.5" extention="Button" designImageOffsetX="-253" designImageOffsetY="-1126" designImageLayer="1">
  <controller name="menus" exported="true" pages="0,privacy,1,terms,2,credits,4,official,5,exit,6,email,7,restore" selected="6"/>
  <displayList>
    <image id="n26_a7mc" name="n26" src="h0j93b" fileName="img/setting_btn01.png" xy="0,0" size="364,113"/>
    <text id="n3_sebx" name="n3" xy="8,7" size="348,93" fontSize="46" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#63792e" strokeSize="4" text="Privacy Policy">
      <gearDisplay controller="menus" pages="0"/>
    </text>
    <text id="n7_sebx" name="n7" xy="8,7" size="348,93" fontSize="46" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#63792e" strokeSize="4" text="Terms of Use">
      <gearDisplay controller="menus" pages="1"/>
    </text>
    <text id="n10_sebx" name="n10" xy="8,7" size="348,93" fontSize="46" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#63792e" strokeSize="4" text="View Credits">
      <gearDisplay controller="menus" pages="2"/>
    </text>
    <text id="n15_9wz1" name="n15" xy="8,7" size="348,93" fontSize="46" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#63792e" strokeSize="4" text="Official Website">
      <gearDisplay controller="menus" pages="4"/>
    </text>
    <text id="n22_txo3" name="n22" xy="8,7" size="348,93" fontSize="46" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#63792e" strokeSize="4" text="Exit">
      <gearDisplay controller="menus" pages="5"/>
    </text>
    <text id="n23_nvbg" name="n23" xy="8,7" size="348,93" fontSize="46" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#63792e" strokeSize="4" text="Contact Us">
      <gearDisplay controller="menus" pages="6"/>
    </text>
    <text id="n24_rva0" name="n24" xy="8,7" size="348,93" fontSize="46" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" strokeColor="#63792e" strokeSize="4" text="Restore Purchases">
      <gearDisplay controller="menus" pages="7"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>